[Artifacts.AntiAir]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Incoming damage multiplier applied to airborne characters while Artifact of Suppression is active.
# Setting type: Single
# Default value: 5
# Acceptable value range: From 1 to 3.402823E+38
HurtMod = 5

## The internal name of this artifact for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = 

## The name token of this artifact for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_ANTIAIR_NAME_RENDERED

[Artifacts.Butterknife]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## The internal name of this artifact for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = 

## The name token of this artifact for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_BUTTERKNIFE_NAME_RENDERED

[Artifacts.Danger]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## The internal name of this artifact for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = 

## The name token of this artifact for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_DANGER_NAME_RENDERED

PreventCurseWhileOff = false

[Artifacts.DelayLoot]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## What to display in chat when an item is taken for safekeeping.
# Setting type: AnnounceItemsMode
# Default value: ItemName
# Acceptable values: Nothing, Vague, ItemTier, ItemName
AnnounceItems = ItemName

## What to display in chat when the teleporter boss is killed.
# Setting type: AnnounceDropMode
# Default value: TotalItemCount
# Acceptable values: Nothing, TotalItemCount
AnnounceDrop = TotalItemCount

## The internal name of this artifact for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = 

## The name token of this artifact for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_DELAYLOOT_NAME_RENDERED

[Artifacts.DisposableEquip]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Number of Scavenger's Rucksacks to grant at run start.
# Setting type: Int32
# Default value: 2
# Acceptable value range: From 0 to 2147483647
RucksackCount = 2

## Number of extra equipment interactables to spawn per player per stage.
# Setting type: Int32
# Default value: 3
# Acceptable value range: From 0 to 2147483647
ExtraEquipmentSpawnCount = 3

## Chance for an extra equipment interactable to be a multishop instead of a barrel.
# Setting type: Single
# Default value: 0.2
# Acceptable value range: From 0 to 1
MultishopChance = 0.2

## The internal name of this artifact for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = 

## The name token of this artifact for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_DISPOSABLEEQUIP_NAME_RENDERED

[Artifacts.PackTactics]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Combatants within this distance (in meters) of teammates will buff them if Artifact of Tactics is enabled.
# Setting type: Single
# Default value: 25
# Acceptable value range: From 0 to 3.402823E+38
BaseRadius = 25

## Extra move speed multiplier added per stack of the Tactics buff.
# Setting type: Single
# Default value: 0.05
# Acceptable value range: From 0 to 3.402823E+38
SpeedMod = 0.05

## Extra damage multiplier added per stack of the Tactics buff.
# Setting type: Single
# Default value: 0.1
# Acceptable value range: From 0 to 3.402823E+38
DamageMod = 0.1

## Extra armor added per stack of the Tactics buff.
# Setting type: Single
# Default value: 15
# Acceptable value range: From 0 to 3.402823E+38
ArmorMod = 15

## The internal name of this artifact for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = 

## The name token of this artifact for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_PACKTACTICS_NAME_RENDERED

[Equipments.Compass]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Whether the equipment can be triggered by Bottled Chaos.
# Setting type: Boolean
# Default value: false
CanBeRandomlyTriggered = false

## Whether the equipment can be granted by Artifact of Enigma.
# Setting type: Boolean
# Default value: false
IsEnigmaCompatible = false

## The base cooldown of the equipment, in seconds.
# Setting type: Single
# Default value: 180
# Acceptable value range: From 0 to 3.402823E+38
Cooldown = 180

## How to limit uses of Silver Compass.
# Setting type: UseLimitType
# Default value: NTimesPerCharacter
# Acceptable values: Unlimited, NTimesPerCharacter, NTimesPerStage
UseLimitType = NTimesPerCharacter

## Number of limited uses if UseLimitType is not Unlimited.
# Setting type: Int32
# Default value: 1
# Acceptable value range: From 0 to 2147483647
UseLimitCount = 1

## If true, an extra stack of Shrine of the Mountain which has no reward will be applied.
# Setting type: Boolean
# Default value: true
ApplyPunishStack = true

## The internal name of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATCompass

## The name token of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_COMPASS_NAME_RENDERED

[Equipments.Dodge]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Whether the equipment can be triggered by Bottled Chaos.
# Setting type: Boolean
# Default value: true
CanBeRandomlyTriggered = true

## The base cooldown of the equipment, in seconds.
# Setting type: Single
# Default value: 10
# Acceptable value range: From 0 to 3.402823E+38
Cooldown = 10

## Instant speed to add on equipment activation.
# Setting type: Single
# Default value: 45
# Acceptable value range: From 0 to 3.402823E+38
EvadeBurstSpeed = 45

## Instant speed to add on equipment activation.
# Setting type: Single
# Default value: 70
# Acceptable value range: From 0 to 3.402823E+38
EvadeBurstSpeedGrounded = 70

## Duration of the invulnerability effect.
## WARNING: THIS SETTING CANNOT BE CHANGED WHILE THE GAME IS RUNNING, AND MUST BE SYNCED MANUALLY FOR MULTIPLAYER!
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
InvulnTime = 0.5

## Minimum cooldown between equipment activations.
## WARNING: THIS SETTING CANNOT BE CHANGED WHILE THE GAME IS RUNNING, AND MUST BE SYNCED MANUALLY FOR MULTIPLAYER!
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
Icd = 0.5

## The internal name of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATDodge

## The name token of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_DODGE_NAME_RENDERED

## Whether the equipment can be granted by Artifact of Enigma.
# Setting type: Boolean
# Default value: true
IsEnigmaCompatible = true

[Equipments.EMP]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Whether the equipment can be triggered by Bottled Chaos.
# Setting type: Boolean
# Default value: false
CanBeRandomlyTriggered = false

## Whether the equipment can be granted by Artifact of Enigma.
# Setting type: Boolean
# Default value: false
IsEnigmaCompatible = false

## The base cooldown of the equipment, in seconds.
# Setting type: Single
# Default value: 60
# Acceptable value range: From 0 to 3.402823E+38
Cooldown = 60

## Range of all equipment effects.
# Setting type: Single
# Default value: 100
# Acceptable value range: From 0 to 3.402823E+38
Range = 100

## Duration of skill disable.
# Setting type: Single
# Default value: 10
# Acceptable value range: From 0 to 3.402823E+38
Duration = 10

## The internal name of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATEMP

## The name token of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_EMP_NAME_RENDERED

[Equipments.Lodestone]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Whether the equipment can be triggered by Bottled Chaos.
# Setting type: Boolean
# Default value: true
CanBeRandomlyTriggered = true

## The base cooldown of the equipment, in seconds.
# Setting type: Single
# Default value: 20
# Acceptable value range: From 0 to 3.402823E+38
Cooldown = 20

## Fraction of base damage to inflict.
# Setting type: Single
# Default value: 4
# Acceptable value range: From 0 to 3.402823E+38
BaseDamageFrac = 4

## Proc coefficient of the equipment attack.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 1
ProcCoefficient = 1

## Range for pulling enemies.
## WARNING: THIS SETTING CANNOT BE CHANGED WHILE THE GAME IS RUNNING, AND MUST BE SYNCED MANUALLY FOR MULTIPLAYER!
# Setting type: Single
# Default value: 40
# Acceptable value range: From 0 to 3.402823E+38
EnemyRange = 40

## Range for pulling other objects.
# Setting type: Single
# Default value: 150
# Acceptable value range: From 0 to 3.402823E+38
ObjectRange = 150

## The internal name of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATLodestone

## The name token of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_LODESTONE_NAME_RENDERED

## Whether the equipment can be granted by Artifact of Enigma.
# Setting type: Boolean
# Default value: true
IsEnigmaCompatible = true

[Equipments.MonkeysPaw]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Whether the equipment can be triggered by Bottled Chaos.
# Setting type: Boolean
# Default value: false
CanBeRandomlyTriggered = false

## Whether the equipment can be granted by Artifact of Enigma.
# Setting type: Boolean
# Default value: false
IsEnigmaCompatible = false

## The base cooldown of the equipment, in seconds.
# Setting type: Single
# Default value: 120
# Acceptable value range: From 0 to 3.402823E+38
Cooldown = 120

## Which object names are allowed for activation (comma-delimited, leading/trailing whitespace will be ignored). Target objects must also incorporate a ChestBehavior component. WARNING: May have unintended results on some untested objects!
## WARNING: THIS SETTING CANNOT BE CHANGED WHILE THE GAME IS RUNNING, AND MUST BE SYNCED MANUALLY FOR MULTIPLAYER!
# Setting type: String
# Default value: Chest1, Chest2, GoldChest, CategoryChestDamage, CategoryChestHealing, CategoryChestUtility, CategoryChest2Damage Variant, CategoryChest2Healing Variant, CategoryChest2Utility Variant
ObjectNamesConfig = Chest1, Chest2, GoldChest, CategoryChestDamage, CategoryChestHealing, CategoryChestUtility, CategoryChest2Damage Variant, CategoryChest2Healing Variant, CategoryChest2Utility Variant

## Cost reduction (0 = no reduction).
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 1
RefundFrac = 0.5

## The internal name of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATMonkeysPaw

## The name token of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_MONKEYSPAW_NAME_RENDERED

[Equipments.PackBox]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Whether the equipment can be triggered by Bottled Chaos.
# Setting type: Boolean
# Default value: false
CanBeRandomlyTriggered = false

## The base cooldown of the equipment, in seconds.
# Setting type: Single
# Default value: 60
# Acceptable value range: From 0 to 3.402823E+38
Cooldown = 60

## Which object names are allowed for packing (comma-delimited, leading/trailing whitespace will be ignored). WARNING: May have unintended results on some untested objects!
## WARNING: THIS SETTING CANNOT BE CHANGED WHILE THE GAME IS RUNNING, AND MUST BE SYNCED MANUALLY FOR MULTIPLAYER!
# Setting type: String
# Default value: Turret1Body, Turret1Broken, SquidTurretBody, Drone1Broken, Drone2Broken, GoldChest, CasinoChest, MissileDroneBroken, FlameDroneBroken, MegaDroneBroken, EquipmentDroneBroken, Chest1, Chest2, KeyLockbox, ShrineHealing, EquipmentBarrel, ShrineBlood, ShrineChance, ShrineCombat, ShrineBoss, ShrineCleanse, ShrineRestack, ShrineGoldshoresAccess, CategoryChestDamage, CategoryChestHealing, CategoryChestUtility, CategoryChest2Damage Variant, CategoryChest2Healing Variant, CategoryChest2Utility Variant, Barrel1, Duplicator, DuplicatorLarge, DuplicatorWild, Scrapper, MultiShopTerminal, MultiShopLargeTerminal, MultiShopEquipmentTerminal, FusionCellDestructibleBody, ExplosivePotDestructibleBody, WarbannerWard, LunarChest, LunarShopTerminal, ItemDroneBroken, BulwarkDroneBroken
ObjectNamesConfig = Turret1Body, Turret1Broken, SquidTurretBody, Drone1Broken, Drone2Broken, GoldChest, CasinoChest, MissileDroneBroken, FlameDroneBroken, MegaDroneBroken, EquipmentDroneBroken, Chest1, Chest2, KeyLockbox, ShrineHealing, EquipmentBarrel, ShrineBlood, ShrineChance, ShrineCombat, ShrineBoss, ShrineCleanse, ShrineRestack, ShrineGoldshoresAccess, CategoryChestDamage, CategoryChestHealing, CategoryChestUtility, CategoryChest2Damage Variant, CategoryChest2Healing Variant, CategoryChest2Utility Variant, Barrel1, Duplicator, DuplicatorLarge, DuplicatorWild, Scrapper, MultiShopTerminal, MultiShopLargeTerminal, MultiShopEquipmentTerminal, FusionCellDestructibleBody, ExplosivePotDestructibleBody, WarbannerWard, LunarChest, LunarShopTerminal, ItemDroneBroken, BulwarkDroneBroken

## The internal name of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATPackBox

## The name token of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_PACKBOX_NAME_RENDERED

## Whether the equipment can be granted by Artifact of Enigma.
# Setting type: Boolean
# Default value: true
IsEnigmaCompatible = true

[Equipments.Recombobulator]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Whether the equipment can be triggered by Bottled Chaos.
# Setting type: Boolean
# Default value: false
CanBeRandomlyTriggered = false

## The base cooldown of the equipment, in seconds.
# Setting type: Single
# Default value: 60
# Acceptable value range: From 0 to 3.402823E+38
Cooldown = 60

## Which object names are allowed for recombobulation (comma-delimited, leading/trailing whitespace will be ignored). Items not in this list will also not be selected as the new object. WARNING: May have unintended results on some untested objects!
## WARNING: THIS SETTING CANNOT BE CHANGED WHILE THE GAME IS RUNNING, AND MUST BE SYNCED MANUALLY FOR MULTIPLAYER!
# Setting type: String
# Default value: Turret1Broken, Drone1Broken, Drone2Broken, EquipmentDroneBroken, MissileDroneBroken, FlameDroneBroken, MegaDroneBroken, Chest1, Chest2, GoldChest, CasinoChest, ShrineHealing, EquipmentBarrel, ShrineBlood, ShrineChance, ShrineCombat, ShrineBoss, ShrineCleanse, ShrineRestack, ShrineGoldshoresAccess, CategoryChestDamage, CategoryChestHealing, CategoryChestUtility, CategoryChest2Damage Variant, CategoryChest2Healing Variant, CategoryChest2Utility Variant, Duplicator, DuplicatorLarge, DuplicatorWild, Scrapper, MultiShopTerminal, MultiShopLargeTerminal, MultiShopEquipmentTerminal, LunarChest, ItemDroneBroken, BulwarkDroneBroken
ObjectNamesConfig = Turret1Broken, Drone1Broken, Drone2Broken, EquipmentDroneBroken, MissileDroneBroken, FlameDroneBroken, MegaDroneBroken, Chest1, Chest2, GoldChest, CasinoChest, ShrineHealing, EquipmentBarrel, ShrineBlood, ShrineChance, ShrineCombat, ShrineBoss, ShrineCleanse, ShrineRestack, ShrineGoldshoresAccess, CategoryChestDamage, CategoryChestHealing, CategoryChestUtility, CategoryChest2Damage Variant, CategoryChest2Healing Variant, CategoryChest2Utility Variant, Duplicator, DuplicatorLarge, DuplicatorWild, Scrapper, MultiShopTerminal, MultiShopLargeTerminal, MultiShopEquipmentTerminal, LunarChest, ItemDroneBroken, BulwarkDroneBroken

## If true, interactables will only reroll into other interactables of the same category (chest, shrine, drone, etc.).
# Setting type: Boolean
# Default value: true
RespectCategory = true

## The internal name of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATRecombobulator

## The name token of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_RECOMBOBULATOR_NAME_RENDERED

## Whether the equipment can be granted by Artifact of Enigma.
# Setting type: Boolean
# Default value: true
IsEnigmaCompatible = true

[Equipments.ReviveOnce]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Whether the equipment can be triggered by Bottled Chaos.
# Setting type: Boolean
# Default value: false
CanBeRandomlyTriggered = false

## The base cooldown of the equipment, in seconds.
# Setting type: Single
# Default value: 10
# Acceptable value range: From 0 to 3.402823E+38
Cooldown = 10

## Which master prefab names to spawn if there are no allies to be revived. WARNING: May have unintended results on some untested objects!
# Setting type: String
# Default value: EquipmentDroneMaster, Drone1Master, Drone2Master, FlameDroneMaster, DroneMissileMaster, ItemDroneMaster, BulwarkDroneMaster
MasterNamesConfig = EquipmentDroneMaster, Drone1Master, Drone2Master, FlameDroneMaster, DroneMissileMaster, ItemDroneMaster, BulwarkDroneMaster

## The internal name of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATReviveOnce

## The name token of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_REVIVEONCE_NAME_RENDERED

## Whether the equipment can be granted by Artifact of Enigma.
# Setting type: Boolean
# Default value: true
IsEnigmaCompatible = true

[Equipments.Rewind]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Whether the equipment can be triggered by Bottled Chaos.
# Setting type: Boolean
# Default value: true
CanBeRandomlyTriggered = true

## The base cooldown of the equipment, in seconds.
# Setting type: Single
# Default value: 90
# Acceptable value range: From 0 to 3.402823E+38
Cooldown = 90

## Duration of the phasing effect, in seconds.
# Setting type: Single
# Default value: 2
# Acceptable value range: From 0 to 3.402823E+38
PhaseDuration = 2

## Maximum rewind time, in seconds.
# Setting type: Single
# Default value: 10
# Acceptable value range: From 0 to 3.402823E+38
RewindDuration = 10

## Minimum rewind time, in seconds.
# Setting type: Single
# Default value: 2
# Acceptable value range: From 0 to 3.402823E+38
MinDuration = 2

## Time after use before beginning to record again, in seconds.
# Setting type: Single
# Default value: 2
# Acceptable value range: From 0 to 3.402823E+38
Icd = 2

## Time between saved player states, in seconds.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0.05 to 3.402823E+38
FrameInterval = 0.5

## The internal name of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATRewind

## The name token of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_REWIND_NAME_RENDERED

## Whether the equipment can be granted by Artifact of Enigma.
# Setting type: Boolean
# Default value: true
IsEnigmaCompatible = true

[Equipments.UnstableBomb]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Whether the equipment can be triggered by Bottled Chaos.
# Setting type: Boolean
# Default value: false
CanBeRandomlyTriggered = false

## Whether the equipment can be granted by Artifact of Enigma.
# Setting type: Boolean
# Default value: false
IsEnigmaCompatible = false

## The base cooldown of the equipment, in seconds.
# Setting type: Single
# Default value: 40
# Acceptable value range: From 0 to 3.402823E+38
Cooldown = 40

## Percentage of base damage to deal.
# Setting type: Single
# Default value: 80
# Acceptable value range: From 0 to 3.402823E+38
DamageFrac = 80

## Proc coefficient of the equipment attack.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 1
ProcCoefficient = 1

## The internal name of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATUnstableBomb

## The name token of this equipment for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_UNSTABLEBOMB_NAME_RENDERED

[Items.BismuthFlask]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Reduction to duration of debuffs/DoTs per stack (hyperbolic).
# Setting type: Single
# Default value: 0.125
# Acceptable value range: From 0 to 1
DebuffReduction = 0.125

## Reduction to duration of buffs per stack (hyperbolic).
# Setting type: Single
# Default value: 0.1
# Acceptable value range: From 0 to 1
BuffReduction = 0.1

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATBismuthFlask

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_BISMUTHFLASK_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.BrambleRing]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Amount of damage to reflect. Will be doubled by bleed proc. Stacks hyperbolically.
# Setting type: Single
# Default value: 0.125
# Acceptable value range: From 0 to 0.999
DamageFrac = 0.2

## Amount of damage to convert to barrier. Stacks hyperbolically.
# Setting type: Single
# Default value: 0.125
# Acceptable value range: From 0 to 0.999
BarrierFrac = 0.125

## Multiplier to damageFrac vs players.
# Setting type: Single
# Default value: 0.25
# Acceptable value range: From 0 to 3.402823E+38
VsPlayerScaling = 0.25

## Proc coefficient of the retaliation attack.
# Setting type: Single
# Default value: 0
# Acceptable value range: From 0 to 1
ProcCoefficient = 0

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATBrambleRing

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_BRAMBLERING_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.ConcentratingAlembic]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Reduction to melee/blast range/radius per stack (linear divisor).
# Setting type: Single
# Default value: 0.1
# Acceptable value range: From 0 to 1
RangeReduc = 0.1

## Reduction to projectile speed per stack (linear divisor).
# Setting type: Single
# Default value: 0.1
# Acceptable value range: From 0 to 1
SpeedReduc = 0.1

## Reduction to hitscan range per stack (linear divisor).
# Setting type: Single
# Default value: 0.1
# Acceptable value range: From 0 to 1
HitscanReduc = 0.1

## DoT damage multiplier per stack (linear).
# Setting type: Single
# Default value: 0.25
# Acceptable value range: From 0 to 3.402823E+38
DamageBuff = 0.25

## Debuff duration multiplier per stack (linear).
# Setting type: Single
# Default value: 0.25
# Acceptable value range: From 0 to 3.402823E+38
DurationBuff = 0.25

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATConcentratingAlembic

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_CONCENTRATINGALEMBIC_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.DamageBuffer]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Amount of damage to convert per stack (linear).
# Setting type: Single
# Default value: 0.08
# Acceptable value range: From 0 to 1
BufferFrac = 0.1

## Amount of regen multiplier to add per stack (linear) at full barrier.
# Setting type: Single
# Default value: 0.2
# Acceptable value range: From 0 to 10
RegenFrac = 0.2

## Time over which each barrier instance is delayed, in seconds.
# Setting type: Single
# Default value: 3
# Acceptable value range: From 0 to 3.402823E+38
BufferDuration = 3

## Tick interval of the granted barrier, in seconds.
# Setting type: Single
# Default value: 0
# Acceptable value range: From 0 to 3.402823E+38
BufferRate = 0

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATDamageBuffer

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_DAMAGEBUFFER_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.DeadManSwitch]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: true
ItemIsAIBlacklisted = true

## Multiplicative internal cooldown reduction per stack past the first.
# Setting type: Single
# Default value: 0.15
# Acceptable value range: From 0 to 1
CdrStack = 0.15

## If true, also applies equipment cooldown reduction from other sources to the ICD. If false, only cdrStack is applied.
# Setting type: Boolean
# Default value: false
ExternalCdr = false

## The percentage of maximum health below which to trigger this item's effect.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 1
HealthThreshold = 0.5

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATDeadManSwitch

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_DEADMANSWITCH_NAME_RENDERED

[Items.Defib]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Multiplier for extra healing per stack.
# Setting type: Single
# Default value: 0.25
# Acceptable value range: From 0 to 3.402823E+38
CritFracStack = 0.25

## Crit chance added by the first stack of this item.
# Setting type: Single
# Default value: 5
# Acceptable value range: From 0 to 100
CritBonus = 5

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATDefib

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_DEFIB_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.EnPassant]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Base damage of the attack, per stack.
# Setting type: Single
# Default value: 0.7
# Acceptable value range: From 0 to 3.402823E+38
AttackDamage = 0.7

## Duration of the attack.
# Setting type: Single
# Default value: 1.5
# Acceptable value range: From 0 to 3.402823E+38
AttackTime = 1.5

## Fixed cooldown reduction per attack hit, per stack.
# Setting type: Single
# Default value: 0.025
# Acceptable value range: From 0 to 3.402823E+38
CdrPerHit = 0.025

## Proc coefficient of the item attack.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 1
ProcCoefficient = 1

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATEnPassant

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_ENPASSANT_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.ExtendoArms]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Hitbox scale increase per stack, linear.
# Setting type: Single
# Default value: 0.125
# Acceptable value range: From 0 to 3.402823E+38
ResizeAmount = 0.125

## Projectile velocity increase per stack, linear.
# Setting type: Single
# Default value: 0.075
# Acceptable value range: From 0 to 3.402823E+38
SpeedAmount = 0.075

## Hitscan range increase per stack, linear.
# Setting type: Single
# Default value: 0.075
# Acceptable value range: From 0 to 3.402823E+38
RangeAmount = 0.075

## Global attack damage increase per stack, linear.
# Setting type: Single
# Default value: 0.05
# Acceptable value range: From 0 to 3.402823E+38
DamageAmount = 0.05

## Maximum distance between character and center of an AoE to count as a PBAoE.
# Setting type: Single
# Default value: 5
# Acceptable value range: From 0 to 3.402823E+38
PbaoeRange = 5

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATExtendoArms

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_EXTENDOARMS_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.ExtraEquipment]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Chance to replace a drop from a Scavenger backpack with this item.
# Setting type: Single
# Default value: 0.05
# Acceptable value range: From 0 to 1
DropChance = 0.05

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATExtraEquipment

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_EXTRAEQUIPMENT_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.FudgeDice]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: true
ItemIsAIBlacklisted = true

## Base cooldown at first stack.
# Setting type: Single
# Default value: 20
# Acceptable value range: From 0 to 3.402823E+38
Icd = 20

## Multiplicative internal cooldown reduction per stack past the first.
# Setting type: Single
# Default value: 0.1
# Acceptable value range: From 0 to 1
CdrStack = 0.1

## Amount of luck to provide per proc.
# Setting type: Int32
# Default value: 9
# Acceptable value range: From 1 to 100
BoostAmount = 9

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATFudgeDice

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_FUDGEDICE_NAME_RENDERED

[Items.GoFaster]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Controls general power of this item (multiplies all other Frac configs). newSpeed ~ baseSpeed * (1 + buffFrac * specificFrac * stack count).
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 3.402823E+38
BuffFrac = 1

## Multiplier to BuffFrac for Commando dodge: multiplies movement speed during dodge.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
CommandoDodgeFrac = 0.5

## Multiplier to BuffFrac for Commando slide: multiplies movement speed during slide.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
CommandoSlideFrac = 0.5

## Multiplier to BuffFrac for both Huntress blink variants: divides time spent in blink animation.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
HuntressBlinkTimeFac = 0.5

## Multiplier to BuffFrac for Huntress blink: multiplies distance travelled.
# Setting type: Single
# Default value: 0.25
# Acceptable value range: From 0 to 3.402823E+38
HuntressBlinkRangeFac = 0.25

## Multiplier to BuffFrac for Huntress mini-blink: multiplies distance travelled.
# Setting type: Single
# Default value: 0.35
# Acceptable value range: From 0 to 3.402823E+38
HuntressBlink2RangeFac = 0.35

## Multiplier to BuffFrac for Bandit smokebomb: controls launch force.
# Setting type: Single
# Default value: 40
# Acceptable value range: From 0 to 3.402823E+38
BanditCloakSpeedFrac = 40

## Multiplier to BuffFrac for MUL-T dash: multiplies move speed during reactivation boosts.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
ToolbotReacBoostFrac = 0.5

## MUL-T dash: directly specify number of reactivations per cast. Stacks.
# Setting type: Int32
# Default value: 3
# Acceptable value range: From 0 to 2147483647
ToolbotReacBoostCount = 3

## MUL-T dash: directly specify duration of each boost. Does not stack.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 3.402823E+38
ToolbotReacTime = 1

## Multiplier to BuffFrac for Engineer shield: shield provides a stacking, 5-second speed buff at a rate increased by item stacks.
# Setting type: Single
# Default value: 0.35
# Acceptable value range: From 0 to 3.402823E+38
EngiSharedBuffFrac = 0.35

## Multiplier to BuffFrac for Engineer missiles: controls launch force per consumed missile.
# Setting type: Single
# Default value: 50
# Acceptable value range: From 0 to 3.402823E+38
EngiBoostFrac = 50

## Multiplier to BuffFrac for Mercenary Blinding Assault: multiplies movement speed during dash.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
MercDashFrac = 0.5

## Multiplier to BuffFrac for Mercenary Focused Assault: multiplies movement speed during dash.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
MercDash2Frac = 0.5

## Multiplier to BuffFrac for REX DIRECTIVE: Disperse: multiplies launch force.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 3.402823E+38
TreebotSonicBoomFrac = 1

## Multiplier to BuffFrac for REX Bramble Volley: multiplies launch force.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 3.402823E+38
TreebotSonicBoom2Frac = 1

## Multiplier to BuffFrac for Loader Charged Gauntlet: multiplies lunge velocity.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
LoaderChargeFistFrac = 0.5

## Multiplier to BuffFrac for Loader Thunder Gauntlet: multiplies lunge velocity.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
LoaderChargeFist2Frac = 0.5

## Multiplier to BuffFrac for Acrid Caustic Leap: multiplies jump velocity.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
CrocoLeapFrac = 0.5

## Multiplier to BuffFrac for Acrid Frenzied Leap: multiplies jump velocity.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
CrocoLeap2Frac = 0.5

## Multiplier to BuffFrac for Captain Airstrike: controls launch force of projectile (NOT adjusted for mass!).
# Setting type: Single
# Default value: 6000
# Acceptable value range: From 0 to 3.402823E+38
CaptainAirstrikeFrac = 6000

## Multiplier to BuffFrac for Captain Nuke: controls launch velocity of projectile at 1 stack.
# Setting type: Single
# Default value: 80
# Acceptable value range: From 0 to 3.402823E+38
CaptainAirstrikeAltFracBase = 80

## Multiplier to BuffFrac for Captain Nuke: controls launch velocity of projectile per additional stack.
# Setting type: Single
# Default value: 20
# Acceptable value range: From 0 to 3.402823E+38
CaptainAirstrikeAltFracStack = 20

## Multiplier to BuffFrac for all unhandled characters: controls magnitude of speed buff.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
UnhandledFrac = 0.5

## Static value for all unhandled characters: duration of speed buff, in seconds.
# Setting type: Single
# Default value: 5
# Acceptable value range: From 0 to 3.402823E+38
UnhandledDuration = 5

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATGoFaster

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_GOFASTER_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.GoldenGear]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Gold required for the first point of armor. Scales with difficulty level.
# Setting type: Int32
# Default value: 2
# Acceptable value range: From 1 to 2147483647
GoldAmt = 10

## Exponential reduction to points of armor past the first.
# Setting type: Single
# Default value: 0.01
# Acceptable value range: From 0 to 3.402823E+38
GoldExp = 0.075

## Duration of each point of armor.
# Setting type: Single
# Default value: 5
# Acceptable value range: From 0 to 3.402823E+38
Duration = 5

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATGoldenGear

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_GOLDENGEAR_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

GoldReduc = 0.1

GoldMin = 0.0001

InclDeploys = true

[Items.GupRay]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Number of copies to spawn per split.
# Setting type: Int32
# Default value: 2
# Acceptable value range: From 2 to 2147483647
SplitCount = 2

## Damage/health multiplier per stack (exponential).
# Setting type: Single
# Default value: 0.25
# Acceptable value range: From 1.401298E-45 to 1
StatMult = 0.25

## Speed and attack speed multiplier per stack (exponential).
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 1.401298E-45 to 1
SpeedStatMult = 0.5

## Visual scale multiplier per stack (exponential).
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 1.401298E-45 to 1
ScaleMult = 0.5

## Internal cooldown of applying the effect. Does not stack.
# Setting type: Single
# Default value: 5
# Acceptable value range: From 0 to 3.402823E+38
Icd = 5

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATGupRay

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_GUPRAY_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.Headset]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Fraction of base damage dealt by H3AD-53T procs with a single item copy.
# Setting type: Single
# Default value: 4
# Acceptable value range: From 0 to 3.402823E+38
BaseDamagePct = 4

## Fraction of base damage dealt by H3AD-53T procs per additional item copy.
# Setting type: Single
# Default value: 1.5
# Acceptable value range: From 0 to 3.402823E+38
StackDamagePct = 1.5

## Stun time (in seconds) dealt by H3AD-53T procs.
# Setting type: Single
# Default value: 5
# Acceptable value range: From 0 to 3.402823E+38
StunDuration = 5

## Procs added on Utility skill cast with a single item copy.
# Setting type: Int32
# Default value: 5
# Acceptable value range: From 1 to 2147483647
ProcCount = 5

## Procs added on Utility skill cast per additional item copy.
# Setting type: Int32
# Default value: 3
# Acceptable value range: From 1 to 2147483647
StackProcCount = 3

## Proc coefficient of the item attack.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 1
ProcCoefficient = 1

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATHeadset

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_HEADSET_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.HealsToDamage]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

## Fraction of healing to absorb, stacks hyperbolically.
# Setting type: Single
# Default value: 0.25
# Acceptable value range: From 0 to 1
HealingRatio = 0.5

## Additional multiplier to HealingRatio for overheal.
# Setting type: Single
# Default value: 0.25
# Acceptable value range: From 0 to 1
OverhealMalus = 0.25

## Absorbed healing required to activate the buff, relative to max health.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 3.402823E+38
ActivationRatio = 1

## Duration of the buff, once triggered.
# Setting type: Single
# Default value: 10
# Acceptable value range: From 0 to 3.402823E+38
BuffDuration = 10

## Attack speed multiplier to add per buff stack.
# Setting type: Single
# Default value: 0.2
# Acceptable value range: From 0 to 3.402823E+38
BuffMagnitudeAttackSpeed = 0.2

## Damage multiplier to add per buff stack.
# Setting type: Single
# Default value: 0.2
# Acceptable value range: From 0 to 3.402823E+38
BuffMagnitudeDamage = 0.2

## Move speed multiplier to add per buff stack.
# Setting type: Single
# Default value: 0.2
# Acceptable value range: From 0 to 3.402823E+38
BuffMagnitudeMoveSpeed = 0.2

## Jump power multiplier to add per buff stack.
# Setting type: Single
# Default value: 0.2
# Acceptable value range: From 0 to 3.402823E+38
BuffMagnitudeJumpPower = 0.2

## Health regen multiplier to add per buff stack.
# Setting type: Single
# Default value: 0.2
# Acceptable value range: From 0 to 3.402823E+38
BuffMagnitudeRegen = 0.2

## Base crit chance to add per buff stack.
# Setting type: Single
# Default value: 20
# Acceptable value range: From 0 to 3.402823E+38
BuffMagnitudeCrit = 20

## Base armor to add per buff stack.
# Setting type: Single
# Default value: 20
# Acceptable value range: From 0 to 3.402823E+38
BuffMagnitudeArmor = 20

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATHealsToDamage

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_HEALSTODAMAGE_NAME_RENDERED

ExtraConversionMalus = 0.5

MaxStoredDamageRatio = 99

TriggerBigHitFrac = 4

[Items.HurdyGurdy]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Base damage of this item's projectiles.
# Setting type: Single
# Default value: 2
# Acceptable value range: From 0 to 3.402823E+38
ProjDamage = 2

## Forward cone angle for acquiring projectile targets.
# Setting type: Single
# Default value: 30
# Acceptable value range: From 0 to 180
ProjAngle = 30

## Uninterrupted secondary skill activations required to start firing.
# Setting type: Int32
# Default value: 3
# Acceptable value range: From 1 to 2147483647
WindupTime = 3

## Secondary skill charges provided by the first stack of this item.
# Setting type: Int32
# Default value: 2
# Acceptable value range: From 0 to 2147483647
BaseCharges = 2

## Secondary skill charges provided per additional first stack of this item.
# Setting type: Int32
# Default value: 1
# Acceptable value range: From 0 to 2147483647
StackCharges = 1

## Proc coefficient of the item attack.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 1
ProcCoefficient = 0.5

## Skill names which will always count for consecutive Hurdy-Gurdy activations.
# Setting type: String
# Default value: RailgunnerBodyFireSnipeHeavy
SkillOverridesConfig = RailgunnerBodyFireSnipeHeavy

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATHurdyGurdy

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_HURDYGURDY_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.Kintsugi]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Stat bonus per T1 item per stack.
# Setting type: Single
# Default value: 0.01
# Acceptable value range: From 0 to 1
Tier1Bonus = 0.01

## Stat bonus per T2 item per stack.
# Setting type: Single
# Default value: 0.03
# Acceptable value range: From 0 to 1
Tier2Bonus = 0.03

## Stat bonus per any other item (e.g. T3, Boss) per stack.
# Setting type: Single
# Default value: 0.05
# Acceptable value range: From 0 to 1
Tier3Bonus = 0.05

## Items to count towards Kintsugi, as a comma-delimited list of name tokens or internal names (will be automatically trimmed, prefix name tokens with @).
# Setting type: String
# Default value: ScrapWhite, ScrapGreen, ScrapRed, ScrapYellow, RegeneratingScrap, RegeneratingScrapConsumed, HealingPotionConsumed, FragileDamageBonusConsumed, ExtraLifeVoidConsumed, ExtraLifeConsumed, TKSATKintsugi
ValidItemNameTokens = ScrapWhite, ScrapGreen, ScrapRed, ScrapYellow, RegeneratingScrap, RegeneratingScrapConsumed, HealingPotionConsumed, FragileDamageBonusConsumed, ExtraLifeVoidConsumed, ExtraLifeConsumed, TKSATKintsugi

## Binary flag determining which stats to effect. 1: Attack Speed, 2: Damage, 4: Move Speed, 8: Jump Power, 16: Regen Mult., 32: Crit Chance, 64: Armor
# Setting type: Int32
# Default value: 127
# Acceptable value range: From 0 to 127
BuffEffectFlags = 127

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATKintsugi

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_KINTSUGI_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.KleinBottle]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Percent chance for Unstable Klein Bottle to proc; stacks multiplicatively.
# Setting type: Single
# Default value: 8
# Acceptable value range: From 0 to 100
ProcChance = 8

## Range of the Unstable Klein Bottle effect.
# Setting type: Single
# Default value: 20
# Acceptable value range: From 0 to 3.402823E+38
PullRadius = 20

## Vertical hold distance of the Unstable Klein Bottle's float effect.
# Setting type: Single
# Default value: 2
# Acceptable value range: From 0 to 3.402823E+38
PullHeight = 2

## Radius of random motion of the Unstable Klein Bottle's float effect.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
PullWobble = 0.5

## Duration of the Unstable Klein Bottle's float effect and stun.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 3.402823E+38
PullTime = 1

## Internal cooldown of the Unstable Klein Bottle effect.
# Setting type: Single
# Default value: 1.5
# Acceptable value range: From 0 to 3.402823E+38
ProcIcd = 1.5

## Damage multiplier stat of the attack.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
DamageFrac = 0.5

## Proc coefficient of the item attack.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 1
ProcCoefficient = 1

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATKleinBottle

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_KLEINBOTTLE_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.Loom]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Maximum number of buff stacks per item stack.
# Setting type: Int32
# Default value: 10
# Acceptable value range: From 1 to 2147483647
MaxStacks = 10

## Attack speed multiplier reduction per buff stack.
# Setting type: Single
# Default value: 0.05
# Acceptable value range: From 0 to 0.999
StackAttack = 0.05

## Damage multiplier addition per buff stack.
# Setting type: Single
# Default value: 0.125
# Acceptable value range: From 0 to 3.402823E+38
StackDamage = 0.125

## Time before effect expires.
# Setting type: Single
# Default value: 3
# Acceptable value range: From 0 to 3.402823E+38
Window = 3

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATLoom

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_LOOM_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.Magnetism]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Projectile magnetism angle (deg) at first stack.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 180
RangedAmountBase = 1

## Projectile magnetism angle (deg) cap.
# Setting type: Single
# Default value: 30
# Acceptable value range: From 0 to 180
RangedAmountMax = 30

## Number of item stacks over which projectile magnetism angle approaches its cap by half.
# Setting type: Int32
# Default value: 50
# Acceptable value range: From 1 to 2147483647
RangedAmountLambda = 50

## Melee draw-in range (m) per stack, linear.
# Setting type: Single
# Default value: 2
# Acceptable value range: From 0 to 3.402823E+38
MeleeAmount = 2

## Maximum melee draw-in pull speed (m/s).
# Setting type: Single
# Default value: 30
# Acceptable value range: From 0 to 3.402823E+38
MeleeForce = 30

## Maximum melee draw-in pull angular speed (rotations/sec).
# Setting type: Single
# Default value: 4
# Acceptable value range: From 0 to 3.402823E+38
MeleeTurnForce = 4

## Global critical chance increase (percentage 0-100) per stack, linear.
# Setting type: Single
# Default value: 2.5
# Acceptable value range: From 0 to 3.402823E+38
CritAmount = 2.5

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATMagnetism

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_MAGNETISM_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.Mimic]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Time between batches of re-mimics.
# Setting type: Single
# Default value: 15
# Acceptable value range: From 0 to 3.402823E+38
ScrambleRate = 15

## Linear scalar on chosen item types per tier. At 1, only one item per tier will ever be chosen; at 0, all items will remain valid.
# Setting type: Single
# Default value: 0.8
# Acceptable value range: From 0 to 1
ChanceTableSpikiness = 0.8

## Relative weight for a Mimic to prefer Tier 1 items.
# Setting type: Single
# Default value: 0.8
# Acceptable value range: From 0 to 1
ChanceTableT1 = 0.8

## Relative weight for a Mimic to prefer Tier 2 items.
# Setting type: Single
# Default value: 0.2
# Acceptable value range: From 0 to 1
ChanceTableT2 = 0.2

## Relative weight for a Mimic to prefer Tier 3 items.
# Setting type: Single
# Default value: 0.1
# Acceptable value range: From 0 to 1
ChanceTableT3 = 0.1

## Relative weight for a Mimic to prefer Boss Tier items.
# Setting type: Single
# Default value: 0.05
# Acceptable value range: From 0 to 1
ChanceTableTB = 0.05

## Relative weight for a Mimic to prefer Lunar Tier items.
# Setting type: Single
# Default value: 0.05
# Acceptable value range: From 0 to 1
ChanceTableTL = 0.05

## Relative weight for a Mimic to prefer all other items.
# Setting type: Single
# Default value: 0
# Acceptable value range: From 0 to 1
ChanceTableTX = 0

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATMimic

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_MIMIC_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.MotionTracker]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Damage coefficient of this item's attack.
# Setting type: Single
# Default value: 0.4
# Acceptable value range: From 0 to 3.402823E+38
DamageFracBase = 0.4

## Proc coefficient of this item's attack.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 1
ProcFrac = 0.5

## Time in combat required to recharge projectile attack.
# Setting type: Single
# Default value: 3
# Acceptable value range: From 0 to 3.402823E+38
DamageTime = 3

## Damage coefficient per additional item stack.
# Setting type: Single
# Default value: 0.2
# Acceptable value range: From 0 to 3.402823E+38
DamageFracStack = 0.2

## If true, indicator VFX will be disabled.
# Setting type: Boolean
# Default value: false
DisableVFX = false

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATMotionTracker

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_MOTIONTRACKER_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.MountainToken]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Time spent in midair after which all bonus item stacks will have been removed and granted to enemies. Bonus items decay linearly over this timespan.
# Setting type: Single
# Default value: 20
# Acceptable value range: From 0 to 3.402823E+38
MaxUngroundedTime = 20

## Amount of extra monster credits to assign to the teleporter event per stack (scales with time).
# Setting type: Single
# Default value: 100
# Acceptable value range: From 0 to 3.402823E+38
DifficultyBonus = 100

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATMountainToken

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_MOUNTAINTOKEN_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.Moustache]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Percent chance to trigger this item's effect on hit, per stack (hyperbolic).
# Setting type: Single
# Default value: 4
# Acceptable value range: From 0 to 100
ProcChance = 4

## Fixed taunt duration.
# Setting type: Single
# Default value: 5
# Acceptable value range: From 0 to 3.402823E+38
ProcDuration = 5

## Fixed damage resistance vs. taunted enemies.
# Setting type: Single
# Default value: 0.15
# Acceptable value range: From 0 to 1
DamageResist = 0.15

## Fixed knockback resistance vs. taunted enemies.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 1
KnockResist = 0.5

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATMoustache

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_MOUSTACHE_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.Mug]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Maximum degrees of spread to add to extra projectiles.
# Setting type: Single
# Default value: 17.5
# Acceptable value range: From 0 to 180
SpreadConeHalfAngleDegr = 17.5

## Extra projectile chance per item.
# Setting type: Single
# Default value: 0.1
# Acceptable value range: From 0 to 3.402823E+38
ProcChance = 0.1

## Proc coefficient on melee projectiles.
# Setting type: Single
# Default value: 0.25
# Acceptable value range: From 0 to 1
ProcCoefficient = 0.25

## Proportion of melee attack damage on fired projectiles.
# Setting type: Single
# Default value: 0.25
# Acceptable value range: From 0 to 3.402823E+38
MeleeProjectileDamage = 0.25

## Proportion of missile/orb attack damage on fired projectiles.
# Setting type: Single
# Default value: 0.25
# Acceptable value range: From 0 to 3.402823E+38
MissileProjectileDamage = 0.25

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATMug

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_MUG_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.NautilusProtocol]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: true
ItemIsAIBlacklisted = true

## Armor applied per stack.
# Setting type: Single
# Default value: 25
# Acceptable value range: From 0 to 3.402823E+38
ArmorBuff = 25

## Regen applied per stack.
# Setting type: Single
# Default value: 2
# Acceptable value range: From 0 to 3.402823E+38
RegenBuff = 2

## Damage bonus multiplier applied per stack.
# Setting type: Single
# Default value: 0.2
# Acceptable value range: From 0 to 3.402823E+38
DamageBuff = 0.2

## Range (m) of the ping explosion.
# Setting type: Single
# Default value: 80
# Acceptable value range: From 0 to 3.402823E+38
DetRange = 80

## Relative damage of the ping explosion.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 3.402823E+38
DetDamage = 1

## Minimum time between detonations on a single drone.
# Setting type: Single
# Default value: 5
# Acceptable value range: From 0 to 3.402823E+38
DetIcd = 5

## Proc coefficient of the void detonation attack.
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 1
ProcCoefficient = 1

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATNautilusProtocol

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_NAUTILUSPROTOCOL_NAME_RENDERED

[Items.ObsidianBrooch]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Chance to trigger the effect. Effect can proc once per stack.
# Setting type: Single
# Default value: 9
# Acceptable value range: From 0 to 100
ProcChance = 9

## Range to spread debuffs within.
# Setting type: Single
# Default value: 50
# Acceptable value range: From 0 to 3.402823E+38
Range = 50

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATObsidianBrooch

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_OBSIDIANBROOCH_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.OrderedArmor]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Armor given at minimum item type variety (1).
# Setting type: Single
# Default value: 100
# Acceptable value range: From 0 to 3.402823E+38
ArmorAmtBase = 100

## Multiplier of armor scaling per additional item type (higher = less penalty).
# Setting type: Single
# Default value: 0.975
# Acceptable value range: From 0 to 0.999
VarietyExp = 0.975

## Linear multiplier for increased ArmorAmt per stack (higher = more powerful).
# Setting type: Single
# Default value: 0.25
# Acceptable value range: From 0 to 3.402823E+38
ArmorStacking = 0.25

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATOrderedArmor

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_ORDEREDARMOR_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.Pinball]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Number of extra projectile bounces at first stack.
# Setting type: Int32
# Default value: 3
# Acceptable value range: From 0 to 2147483647
BaseBounces = 3

## Number of extra projectile bounces per additional stack.
# Setting type: Int32
# Default value: 2
# Acceptable value range: From 0 to 2147483647
StackBounces = 2

## Fraction of original attack damage for bounced projectiles.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
BounceDamageFrac = 0.5

## Percent chance to proc.
# Setting type: Single
# Default value: 15
# Acceptable value range: From 0 to 100
BounceChance = 15

## Extra projectile names to blacklist (comma-delimited, leading/trailing whitespace will be ignored).
## WARNING: THIS SETTING CANNOT BE CHANGED WHILE THE GAME IS RUNNING, AND MUST BE SYNCED MANUALLY FOR MULTIPLAYER!
# Setting type: String
# Default value: TreebotFlower1, TreebotFlower2, TreebotFlowerSeed
BlacklistedProjectiles = TreebotFlower1, TreebotFlower2, TreebotFlowerSeed

## Proportion of melee attack damage on fired projectiles.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
MeleeProjectileDamage = 0.5

## Proc coefficient for melee projectiles.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 1
ProcCoefficient = 0.5

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATPinball

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_PINBALL_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.PixieTube]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Duration of all Pixie Tube buffs.
## WARNING: THIS SETTING CANNOT BE CHANGED WHILE THE GAME IS RUNNING, AND MUST BE SYNCED MANUALLY FOR MULTIPLAYER!
# Setting type: Single
# Default value: 10
# Acceptable value range: From 0 to 3.402823E+38
BuffDuration = 10

## Fractional move speed bonus from the Water buff.
# Setting type: Single
# Default value: 0.05
# Acceptable value range: From 0 to 3.402823E+38
BuffMoveAmt = 0.05

## Fractional attack speed bonus from the Air buff.
# Setting type: Single
# Default value: 0.05
# Acceptable value range: From 0 to 3.402823E+38
BuffAttackAmt = 0.05

## Fractional damage bonus from the Fire buff.
# Setting type: Single
# Default value: 0.03
# Acceptable value range: From 0 to 3.402823E+38
BuffDamageAmt = 0.03

## Flat armor bonus from the Earth buff.
# Setting type: Single
# Default value: 10
# Acceptable value range: From 0 to 3.402823E+38
BuffArmorAmt = 10

## Internal cooldown on each non-primary skill, in seconds.
# Setting type: Single
# Default value: 3
# Acceptable value range: From 0 to 3.402823E+38
PerSkillCooldown = 3

## Internal cooldown on primary skill, in seconds.
# Setting type: Single
# Default value: 6
# Acceptable value range: From 0 to 3.402823E+38
PrimaryCooldown = 6

## If true, stacking spawns stronger wisps instead of more.
# Setting type: Boolean
# Default value: true
PerformanceMerge = true

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATPixieTube

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_PIXIETUBE_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.ShootToHeal]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## If true, AI with nothing better to do will attempt to shoot teammates if they have this item, either of them are injured, and Artifact of Chaos is not enabled.
# Setting type: Boolean
# Default value: true
AiOverride = true

## Healing amount multiplier, relative to attack power+proc and target health, per stack.
# Setting type: Single
# Default value: 0.01
# Acceptable value range: From 0 to 3.402823E+38
BaseHealMod = 0.01

## Self-healing amount on healing an ally, relative to the healing the ally received, per stack.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
ReturnHealMod = 0.5

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATShootToHeal

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_SHOOTTOHEAL_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.ShrinkRay]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Effect duration per stack.
# Setting type: Single
# Default value: 3
# Acceptable value range: From 0 to 3.402823E+38
Duration = 3

## Internal cooldown of applying the effect. Does not stack.
# Setting type: Single
# Default value: 2.5
# Acceptable value range: From 0 to 3.402823E+38
Icd = 2.5

## Strength of the damage debuff (higher = less damage). Does not stack.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
DamageDebuff = 0.5

## Strength of the model scale effect per stack (lower = smaller).
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
ScaleDebuff = 0.5

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATShrinkRay

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_SHRINKRAY_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.Skein]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Maximum damage/knockback to block per stack (hyperbolic).
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 1
HighMassFrac = 0.5

## Maximum speed to add per stack (linear).
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 1
LowMassFrac = 0.5

## Time required to reach maximum buff, in seconds.
# Setting type: Single
# Default value: 5
# Acceptable value range: From 0 to 3.402823E+38
MassChangeDuration = 5

## Rate at which buffs decay, relative to the charge rate.
# Setting type: Single
# Default value: 2
# Acceptable value range: From 0 to 3.402823E+38
GraceRate = 2

## Time after being hit to force movement state.
# Setting type: Single
# Default value: 0.25
# Acceptable value range: From 0 to 3.402823E+38
HitIcd = 0.25

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATSkein

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_SKEIN_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.Swordbreaker]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Base damage of this item's projectiles.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
RawDamage = 0.5

## Reflected damage of this item's projectiles (added to rawDamage).
# Setting type: Single
# Default value: 0.25
# Acceptable value range: From 0 to 3.402823E+38
RetalDamage = 0.25

## Amount of flat shield given by this item per stack.
# Setting type: Single
# Default value: 50
# Acceptable value range: From 0 to 3.402823E+38
ShieldAmt = 50

## Number of projectiles fired by this item per stack.
# Setting type: Int32
# Default value: 3
# Acceptable value range: From 1 to 2147483647
SparkCount = 3

## Maximum degrees of spread to add to projectiles.
# Setting type: Single
# Default value: 5
# Acceptable value range: From 0 to 180
SpreadConeHalfAngleDegr = 5

## Internal cooldown for firing projectiles.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
Icd = 0.5

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATSwordbreaker

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_SWORDBREAKER_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.TimelostRum]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Delay per extra hit.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
DelayTime = 0.5

## Extra hit chance per item.
# Setting type: Single
# Default value: 0.1
# Acceptable value range: From 0 to 3.402823E+38
ProcChance = 0.1

## Damage modifier for melee attacks.
# Setting type: Single
# Default value: 0.25
# Acceptable value range: From 0 to 3.402823E+38
MeleeDamage = 0.25

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATTimelostRum

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_TIMELOSTRUM_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.TriBrooch]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Chance for the effect to trigger (percentage).
# Setting type: Single
# Default value: 9
# Acceptable value range: From 0 to 100
ProcChance = 9

## Proc damage, as base damage fraction, at first stack.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
ProcBaseDamage = 0.5

## Proc damage, as base damage fraction, per additional stack.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
ProcStackDamage = 0.5

## If true, will never proc from self damage.
# Setting type: Boolean
# Default value: false
PreventSelfProc = false

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATTriBrooch

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_TRIBROOCH_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.VillainousVisage]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Fractional stealth attack damage bonus per stack.
# Setting type: Single
# Default value: 0.13
# Acceptable value range: From 0 to 3.402823E+38
DamageFrac = 0.13

## Duration of the stealth buff once triggered.
# Setting type: Single
# Default value: 1.3
# Acceptable value range: From 0 to 3.402823E+38
BuffDuration = 1.3

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATVillainousVisage

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_VILLAINOUSVISAGE_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.VoidwispHive]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Lifetime of Voidwisp Hive wisps.
## WARNING: THIS SETTING CANNOT BE CHANGED WHILE THE GAME IS RUNNING, AND MUST BE SYNCED MANUALLY FOR MULTIPLAYER!
# Setting type: Single
# Default value: 10
# Acceptable value range: From 0 to 3.402823E+38
WispDuration = 10

## Damage fraction dealt by Voidwisp attacks per stack.
# Setting type: Single
# Default value: 0.08
# Acceptable value range: From 0 to 3.402823E+38
DamageAmt = 0.08

## Time, in seconds, between attacks.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
DamageRate = 0.5

## Internal cooldown on each non-primary skill, in seconds.
# Setting type: Single
# Default value: 3
# Acceptable value range: From 0 to 3.402823E+38
PerSkillCooldown = 3

## Internal cooldown on primary skill, in seconds.
# Setting type: Single
# Default value: 6
# Acceptable value range: From 0 to 3.402823E+38
PrimaryCooldown = 6

## Proc coefficient of wisp attacks.
# Setting type: Single
# Default value: 0.1
# Acceptable value range: From 0 to 1
ProcCoefficient = 0.1

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATVoidwispHive

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_VOIDWISPHIVE_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.WaxFeather]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Airtime required to accumulate a buff/debuff stack.
# Setting type: Single
# Default value: 0.4
# Acceptable value range: From 0 to 3.402823E+38
ChargeFreq = 0.4

## Maximum buff/debuff stacks per item stack.
# Setting type: Int32
# Default value: 10
# Acceptable value range: From 1 to 2147483647
MaxStacks = 10

## How fast to decay charge while grounded, relative to chargeFreq.
# Setting type: Single
# Default value: 3
# Acceptable value range: From 0 to 3.402823E+38
DecayFreqMult = 3

## Ignite chance at full strength (does not stack).
# Setting type: Single
# Default value: 15
# Acceptable value range: From 0 to 100
IgniteChance = 15

## Relative ignite damage per stack at full strength (linear).
# Setting type: Single
# Default value: 0.2
# Acceptable value range: From 0 to 3.402823E+38
IgniteDamage = 0.2

## Armor penalty per stack at full strength (linear).
# Setting type: Single
# Default value: 5
# Acceptable value range: From 0 to 3.402823E+38
ArmorDebuff = 5

## Gravity reduction per stack at full strength (hyperbolic).
# Setting type: Single
# Default value: 0.015
# Acceptable value range: From 0 to 1
GravityBuff = 0.015

## Speed penalty per stack at full strength (linear divisor).
# Setting type: Single
# Default value: 0.01
# Acceptable value range: From 0 to 3.402823E+38
SpeedDebuff = 0.01

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATWaxFeather

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_WAXFEATHER_NAME_RENDERED

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: false
ItemIsAIBlacklisted = false

[Items.Wrangler]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## If true, the item will not be given to enemies by Evolution nor in the arena map, and it will not be found by Scavengers.
# Setting type: Boolean
# Default value: true
ItemIsAIBlacklisted = true

## Extra fire rate applied at 1 stack.
# Setting type: Single
# Default value: 0.4
# Acceptable value range: From 0 to 3.402823E+38
BaseExtraSpeed = 0.4

## Extra fire rate applied per additional stack.
# Setting type: Single
# Default value: 0.4
# Acceptable value range: From 0 to 3.402823E+38
StackExtraSpeed = 0.4

## Armor given to item's holder, per drone per stack.
# Setting type: Single
# Default value: 15
# Acceptable value range: From 0 to 3.402823E+38
OwnerArmor = 15

## Maximum range (m) before breaking AI override and losing armor bonus.
# Setting type: Single
# Default value: 150
# Acceptable value range: From 0 to 3.402823E+38
Wrange = 150

## The internal name of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameInternal = TKSATWrangler

## The name token of this item for use in other config entries. No effect if changed; will be reset on game launch.
# Setting type: String
# Default value: 
ConfigNameToken = TINKERSSATCHEL_WRANGLER_NAME_RENDERED

Duwration = 30

[Modules.BulwarkDrone]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

[Modules.CommandoPrimaryPulse]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## If true, skill will have no recoil and use an alternate mechanic: high-end damage will start at +0 compared to low-end, and ramp up while attacking the same enemy without missing.
# Setting type: Boolean
# Default value: false
AltModeFocusFire = false

[Modules.CommandoSpecialPlasmaGrenade]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

[Modules.CommandoUtilityJinkJet]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Multiplier to GoFaster BuffFrac for this skill: multiplies launch speed.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
GoFasterBuffFrac = 0.5

[Modules.CursesKeepOSP]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: false
Enabled = false

[Modules.EngiPrimaryFlak]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

[Modules.EngiSecondaryChaff]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

[Modules.EngiUtilitySpeedispenser]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

[Modules.EquipmentDroneLabels]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

[Modules.HuntressPrimaryBombArrow]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

[Modules.HuntressSecondaryBola]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

[Modules.ItemDrone]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Items to prevent giving to Item Drones, as a comma-delimited list of internal names (will be automatically trimmed).
# Setting type: String
# Default value: ScrapWhite, ScrapGreen, ScrapRed, ScrapYellow, ScrapWhiteSuppressed, ScrapGreenSuppressed, ScrapRedSuppressed, RegeneratingScrap, RegeneratingScrapConsumed, ExtraLifeConsumed, ExtraLifeVoidConsumed, FragileDamageBonusConsumed, HealingPotionConsumed, BeetleGland, RoboBallBuddy, MinorConstructOnKill, TitanGoldDuringTP
ItemNameBlacklist = ScrapWhite, ScrapGreen, ScrapRed, ScrapYellow, ScrapWhiteSuppressed, ScrapGreenSuppressed, ScrapRedSuppressed, RegeneratingScrap, RegeneratingScrapConsumed, ExtraLifeConsumed, ExtraLifeVoidConsumed, FragileDamageBonusConsumed, HealingPotionConsumed, BeetleGland, RoboBallBuddy, MinorConstructOnKill, TitanGoldDuringTP

## Item tiers to prevent giving to Item Drones, as a comma-delimited list of internal names (will be automatically trimmed).
# Setting type: String
# Default value: LunarTierDef, VoidTier1Def, VoidTier2Def, VoidTier3Def, VoidBossDef
ItemTierNameBlacklist = LunarTierDef, VoidTier1Def, VoidTier2Def, VoidTier3Def, VoidBossDef

## If true, items placed in item drones will be dropped if the item drone dies. If false, items will be destroyed.
# Setting type: Boolean
# Default value: true
DropItemsOnDeath = true

## If true, items dropped by DropItemsOnDeath will never be Command droplets even if Artifact of Command is enabled.
# Setting type: Boolean
# Default value: true
ForceNoCommand = true

## Range of Item Drone itemsharing.
# Setting type: Single
# Default value: 1000
# Acceptable value range: From 0 to 3.402823E+38
Range = 1000

[Modules.KnockbackFinFloat]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

## Damage multiplier stat of the reworked Knockback Fin attack.
# Setting type: Single
# Default value: 1.8
# Acceptable value range: From 0 to 3.402823E+38
DamageFrac = 1.8

## Percent chance for reworked Knockback Fin to proc; stacks hyperbolically.
# Setting type: Single
# Default value: 6
# Acceptable value range: From 0 to 100
ProcChance = 6

## Vertical hold distance of the reworked Knockback Fin float effect.
# Setting type: Single
# Default value: 4
# Acceptable value range: From 0 to 3.402823E+38
PullHeight = 4

## Radius of random motion of the reworked Knockback Fin float effect.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 3.402823E+38
PullWobble = 0.5

## Duration of the reworked Knockback Fin float effect.
# Setting type: Single
# Default value: 2
# Acceptable value range: From 0 to 3.402823E+38
PullTime = 2

[Modules.ModdableEquipmentMaxCharges]

## Set to False to disable this module, and as much of its content as can be disabled after initial load. Doing so may cause changes in other modules as well.
# Setting type: Boolean
# Default value: true
Enabled = true

